component:
  - audit
framework: beakerlib
require:
  - library(audit/testing)
adjust:
  - enabled: false
    when: distro == rhel-4, rhel-5, rhel-6
    continue: false
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: audisp-remote does not connect when remote ending action is not set to 'reconnect'
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=1625156
duration: 5m
enabled: true
extra-nitrate: TC#0598837
extra-summary: 
    /CoreOS/audit/Regression/bz1625156-audisp-remote-does-not-connect-when-remote-ending
extra-task: 
    /CoreOS/audit/Regression/bz1625156-audisp-remote-does-not-connect-when-remote-ending
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1625156
recommend:
  - audit
  - audispd-plugins
summary: Test for BZ#1625156 (audisp-remote does not connect when remote ending)
tag:
  - NoRHEL4
  - NoRHEL5
  - NoRHEL6
  - TIPpass_Security
  - Tier3
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz1625156-audisp-remote-does-not-connect-when-remote-ending
order: 50
id:
path: /Regression/bz1625156-audisp-remote-does-not-connect-when-remote-ending
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz1625156-audisp-remote-does-not-connect-when-remote-ending/main.fmf
context: {}
